<?xml version="1.0"?>
<!--
/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */
-->

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="WriteTextAI_WriteTextAI::menu"
            title="WriteText.ai"
            module="WriteTextAI_WriteTextAI"
            sortOrder="25"
            resource="WriteTextAI_WriteTextAI::menu"/>
        <add id="WriteTextAI_WriteTextAI::grid"
            title="Products"
            translate="title"
            module="WriteTextAI_WriteTextAI"
            sortOrder="10"
            resource="WriteTextAI_WriteTextAI::menu"
            action="wtai/grid/index"
            parent="WriteTextAI_WriteTextAI::menu"/>
        <add id="WriteTextAI_WriteTextAI::categories"
            title="Categories"
            translate="title"
            module="WriteTextAI_WriteTextAI"
            sortOrder="10"
            resource="WriteTextAI_WriteTextAI::menu"
            action="wtai/categories/index"
            parent="WriteTextAI_WriteTextAI::menu"/>
    </menu>
</config>
